@charset "UTF-8";
/* CSS Document */



.slick-dots {
	bottom: -25px;
	width: auto;
	right: 0;
}
.slick-dots li {
	width: 7px;
	height: 7px;
	border: 1px solid #d26145;
	border-radius: 50%;
	overflow: hidden;
}
.slick-dots li.slick-active {
	background-color: #d26145;
}
.slick-dots li button:before {
	display: none;
}

.fv-top-wrap {
	position: relative;
	width: calc(100% - 30px);
	margin: 100px auto 145px;
}
.fv-top {
	padding-bottom: 10px;
	z-index: 5;
}
.fv-top .slick-list {
	width: calc(100% - 10px);
	border-radius: 15px;
	overflow: hidden;
}
.fv-top img {

}
.fv-top-wrap .ttl,
.fv-top-wrap .txt {
	position: absolute;
}
.fv-top-wrap .ttl {
	top: -80px;
	left: -15px;
	background-color: #fff;
	border-radius: 0 15px 15px 0;
	padding: 19px 30px 20px 35px;
	text-align: center;
	z-index: 30;
}
.fv-top-wrap .ttl img.img_tt {
	display: none;
}
.fv-top-wrap .ttl img {
	width: 158px;
	height: auto;
}
.fv-top-wrap .txt {
	width: 100%;
	font-size: 1.3rem;
	font-weight: 900;
	text-align: center;
	line-height: 1.6;
	letter-spacing: 0.2em;
}

.fv-top-wrap:after {
	position: absolute;
	bottom: 0;
	right: 0;
	width: calc(100% - 10px);
	height: calc(100% - 10px);
	background-image: repeating-linear-gradient(130deg, transparent, transparent 2px, rgba(233, 201, 184, 1) 2px, rgba(233, 201, 184, 1) 8px );
	border-radius: 15px;
	content: "";
	z-index: 0;
}


@media only screen and (min-width: 681px) {
	
	header {
		margin-left: 10px;
	}
	.fv-top .slick-list {
		border-radius: 40px;
	}
	.fv-top {
		padding-bottom: 0;
	}
	.fv-wrap {
/*		width: 1305px;*/
		padding-top: 56px;
		margin-bottom: 57px;
		justify-content: flex-start;
	}
	.fv-top-wrap {
		position: relative;
		width: 1075px;
		margin: 0;
	}
	.fv-top-wrap .ttl {
		top: -40px;
		right: -45px;
		left: inherit;
		background: url(/common/img/bg_body.jpg) repeat 0 0/500px auto;
		border-radius: 40px;
		padding: 20px;
	}
	.fv-top-wrap .ttl img {
		width: 160px;
		height: 273px;
		background-color: #fff;
		border-radius: 20px;
		padding: 25px 35px;
	}
	.fv-top-wrap .ttl img.img_tt {
		display: block;
	}
	.fv-top-wrap .ttl img.img_yk {
		display: none;
	}
	.fv-top-wrap .txt {
		position: absolute;
		bottom: 10px;
		width: auto;
		background: url(/common/img/bg_body.jpg) repeat 0 0/500px auto;
		padding: 42px 40px 32px 0;
		border-radius: 0 40px 0 0;
		font-size: 1.5rem;
		text-align: left;
		letter-spacing: 0.2em;
		z-index: 5;
	}
	.fv-top__item {
		max-height: 562px;
	}
	.fv-top-wrap:after {
		bottom: 7px;
		right: -5px;
		width: calc(100% - 290px);
		height: 50%;
		background-image: repeating-linear-gradient(130deg, transparent, transparent 2px, rgba(233, 201, 184, 1) 2px, rgba(233, 201, 184, 1) 8px );
		border-radius: 0 0 40px 0;
		
	}
	
	.slick-dotted.slick-slider {
		margin-bottom: 0;
	}
	
	.slick-dots {
		bottom: -54px;
	}
	.slick-dots li {
		width: 8px;
		height: 8px;
		margin: 0 7px;
	}
	
}
/*

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
	.fv-top__item {
		height: 635px;
	}
}
*/



@media print, screen and (min-width: 1401px) {
	
	.fv-wrap {
		justify-content: flex-start;
		align-items: flex-start;
		padding-top: 54px;
	}
	header {
		width: 15%;
	}
	.fv-top-wrap {
		width: 82%;
	}
	.g-nav__item a {
		padding: 1.1vw 0;
	}
	.g-nav__item a:before {
		width: 29.5%;
	}
	.g-nav__item p {
		padding-left: 40%;
	}
	.g-nav__item p strong {
		margin-bottom: 0.42vw;
		font-size: 0.84vw;
	}
	.g-nav__item p span {
		font-size: 0.56vw;
	}
	.fv-top__item {
		max-height: initial;
		max-height: auto;
	}
	.fv-top__item > img {
		margin-bottom: 20px;
		border-radius: 40px;
	}
	.fv-top-wrap:after {
		width: 75.5%;
		height: 52%;
	}
	
	
}

@media print, screen and (min-width: 1560px) {
	.fv-top-wrap:after { width: 77.5%; height: 56%; }
}
@media print, screen and (min-width: 1680px) {
	.fv-top-wrap:after { width: 79%; height: 59.5%; }
}
@media print, screen and (min-width: 1920px) {
	.fv-top-wrap:after { width: 81.5%; height: 64%; }
}







.notice-wrap {
	background-color: #fff;
	border-radius: 15px;
	padding: 10px;
}
.notice {
	display:flex;
	flex-wrap:wrap;
	align-items: center;
	border: 1px dashed #d26145;
	border-radius: 5px;
	width:100%;
	padding: 15px;
}
.notice__ttl,
.notice__date {
	line-height: 1;
	letter-spacing: 2px;
}
.notice__ttl {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 95px;
	height: 20px;
	background-color: #d26145;
	margin-right: 20px;
	border-radius: 10px;
	font-size: 1.0rem;
	font-weight: 900;
	color: #fff;
}
.notice__date {
	display: flex;
	align-items: center;
	width: calc(100% - 115px);
	font-family: 'Manrope', sans-serif;
	font-size: 1.2rem;
	font-weight: 800;
}
.notice__txt {
	margin-top: 5px;
	width: 100%;
	font-weight: 500;
	line-height: 1.6;
}




@media print, screen and (min-width: 681px) {

	.notice-wrap {
		width: 1000px;
		border-radius: 40px;
		padding: 5px;
	}
	.notice {
		justify-content: space-between;
		border-radius: 35px;
		padding: 20px 35px;
	}
	.notice__ttl {
		width: 126px;
		height: 28px;
		margin-right: 25px;
		border-radius: 14px;
		font-size: 1.2rem;
	}
	.notice__date,
	.notice__txt{
		width: auto;
	}
	.notice__date {
		margin-right: 25px;
		font-size: 1.5rem;
	}
	.notice__txt {
		flex: 1;
		margin-top: 0;
		font-size: 1.4rem;
	}

}







/*------------
	Greeting
------------*/

.greeting {
	position: relative;
	background-color: rgba(210,184,66,0.3);
	margin-top: 267px;
}
.greeting:before {
	position: absolute;
	background-repeat: no-repeat;
	background-size: 100% auto;
	opacity: 0.3;
	content: "";
}
.greeting:before {
	width: 728px;
	height: 153px;
	top: -153px;
	left: 50%;
	transform: translateX(-50%);
	background-position: 50% 100%;
	background-image: url(/img/bg_yellow_1_sp.svg);
}


.greeting-ttl {
	position: absolute;
	top: -128px;
	left: 50%;
	transform: translateX(-50%);
	display: inline-flex;
	flex-direction: row-reverse;
	justify-content: center;
	z-index: 5;
}
.greeting-ttl span {
	position: relative;
	width: 13px;
	font-family: 'Manrope', sans-serif;
	font-size: 0.9rem;
	font-weight: 800;
	letter-spacing: 3px;
	color: #d26145;
}
.greeting-ttl span:before {
	position: absolute;
	top: 0;
	left: 13px;
	display: block;
	transform: rotate(90deg);
	transform-origin: top left;
	content: "GREETING";
}
.greeting-ttl strong {
	font-family: ten-mincho-text, serif;
	font-size: 1.8rem;
	font-weight: 400;
	line-height: 1.35;
	letter-spacing: 0.2em;
	color: #000;
	writing-mode:vertical-rl;
}

.under-ttl {
	line-height: 1.6;
	text-align: center;
}

.greeting .ttl-sub {
	margin-bottom: 25px;
}
.greeting .ttl-sub span {
	letter-spacing: 0.25em;
}

@media print, screen and (min-width: 681px) {
	
	.greeting {
		margin-top: 349px;
	}
	.greeting:before {
		width: 1920px;
		height: 141px;
		top: -141px;
		background-image: url(/img/bg_yellow_1_pc.svg);
	}
	.greeting:after {
		width: 1920px;
		height: 101px;
		bottom: -101px;
		left: 50%;
	}
	.greeting .cont-wrap {
		width: 90%;
		margin: 0 auto;
	}
	
	
	
	.greeting .cont-wrap {
		padding-top: 140px;
		margin-bottom: 80px;
	}
	
	
	
	
	
	
	.greeting-ttl {
		top: -60px;
	}
	.greeting-ttl span {
		font-size: 1.1rem;
	}
	.greeting-ttl strong {
		font-size: 3.0rem;
	}
	
	.under-ttl {
		font-size: 1.4rem;
		line-height: 2;
	}
	
	
	.greeting .cont-wrap {
		width: 1000px;
		margin: 0 auto;
	}
	
}



@media print, screen and (min-width: 1400px) {
	
	.ttl-sub {
		margin-bottom: 40px;
	}
	
	.greeting {
		padding-bottom: 93px;
	}
	
}


@media print, screen and (min-width: 1680px) {
	
	.greeting {
		padding-bottom: 100px;
	}
	
}






/*		Abouts		*/

.abouts .txt-wrap {
	position: relative;
	width: calc(100% - 30px);
	margin: 0 auto;
}

.abouts .txt-wrap p {
	line-height: 1.923;
}

.abouts-txt{
	position: relative;
	z-index: 2;
}

@media print, screen and (min-width: 681px) {
	
	.abouts .txt-wrap p {
		font-size: 1.4rem;
		font-weight: 500;
		line-height: 2.15;
	}
	.abouts .ttl-sub {
		margin: 0 0 40px 0;
		text-align: left;
	}
	
	.abouts-txt {
		width: 440px;
		margin-bottom: 30px;
	}
	
	
}
@media print, screen and (min-width: 1680px) {
	
	.abouts {
		width: 1400px;
		margin: 0 auto;
	}
	
	
}



/*		about-1		*/
.about-1 {
	margin-top: 40px;
	overflow: hidden;
}
.about-1 .img-wrap {
	position: relative;
	width: calc(100% - 15px);
	margin-bottom: 45px;
}
.about-1 .img-wrap img {
	position: relative;
	width: calc(100% - 10px);
	border-radius: 0 20px 20px 0;
	z-index: 1;
}
.about-1 .img-wrap:after {
	position: absolute;
	bottom: -10px;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: repeating-linear-gradient(130deg, transparent, transparent 2px, rgba(212, 198, 137, 1) 2px, rgba(212, 198, 137, 1) 8px );
	border-radius: 0 20px 20px 0;
	content: "";
	z-index: 0;
}
.about-1 .txt-wrap {
	padding-bottom: 190px;
}
.about-1 .txt-wrap:after {
	position: absolute;
	bottom: 0;
	right: -40px;
	width: 354px;
	height: 188px;
	background: url(/img/obj_grandfa.png) no-repeat 0 0/100% auto;
	content: "";
}
.about-1 .ttl-sub img {
	width: 198px;
}


@media print, screen and (min-width: 681px) {
	
	.abouts .ttl-sub strong {
		letter-spacing: 0.15em;
	}
	.about-1 {
		margin-top: 90px;
		margin-bottom: 0;
		padding-bottom: 140px;
	}
	.about-1 .img-wrap {
		position: absolute;
		left: 50%;
		transform: translateX(-770px);
		width: 870px;
		height: 500px;
		margin-bottom: 0;
	}
	.about-1 .img-wrap::after {
		bottom: 0;
		height: 480px;
	}
	.about-1 .img-wrap img {
		width: 850px;
	}
	.about-1 .txt-wrap {
		display: flex;
		justify-content: flex-end;
		width: 1200px;
		margin: 0 auto;
		padding-bottom: 130px;
	}
	
	
	.about-1 .txt-wrap:after {
		bottom: -133px;
		right: 50%;
		transform: translateX(122%);
		width: 594px;
		height: 303px;
	}
	
	
	
	
	

}




/*		About-2		*/
.about-2 .img-wrap {
	position: relative;
	margin-bottom: 40px;
	text-align: right;
}
.about-2 .img-wrap:before {
	position: absolute;
	top: -20px;
	left: 20px;
	width: 120px;
	height: 120px;
	background: url(/common/img/obj_butterfly.png) no-repeat 0 0/100% auto;
	content: "";
}
.about-2 .img-wrap img {
	position: relative;
	width: 84%;
	z-index: 1;
}
.about-2 .img-wrap span {
	position: absolute;
	bottom: -10px;
	right: -10px;
	width: 84%;
	height: 58.135vw;
	-webkit-mask-image: url(/img/ph_gr_2_pc.png);
	mask-image: url(/img/ph_gr_2_pc.png);
	-webkit-mask-size: cover;
					mask-size: cover;
	z-index: 0;
}
.about-2 .img-wrap span:before {
	position: absolute;
	bottom: -10px;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: repeating-linear-gradient(130deg, transparent, transparent 2px, rgba(212, 198, 137, 1) 2px, rgba(212, 198, 137, 1) 8px );
	content: "";
	z-index: 0;
}

.about-2 .txt-wrap {
	padding-bottom: 180px;
}
.about-2 .txt-wrap:before {
	position: absolute;
	top: -55px;
	right: -270px;
	width: 419px;
	height: 238px;
	background: url(/img/bg_gr_2b.svg) no-repeat 0 0/100% auto;
	content: "";
	z-index: 1;
}
.about-2 .txt-wrap:after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 347px;
	height: 159px;
	background: url(/img/obj_grandma.png) no-repeat 0 0/100% auto;
	content: "";
}
.about-2 .ttl-sub img {
	width: 198px;
}

@media print, screen and (min-width: 681px) {
	
	.about-2 {
		position: relative;
	}
	.about-2 .img-wrap {
		position: absolute;
		top: 0;
		right: 50%;
		transform: translateX(91%);
		width: 770px;
		margin-bottom: 0;
	}
	.about-2 .img-wrap:before {
		top: 0px;
		left: 60px;
		width: 200px;
		height: 200px;
	}
	.about-2 .img-wrap img {
		width: 750px;
		right: 50%;
		transform: translateX(60%);
	}
	.about-2 .img-wrap span {
		position: absolute;
		top: 20px;
		left: 106px;
		width: 97.5%;
		height: 100%;
		-webkit-mask-size: contain;
		mask-size: contain;
	}
	.about-2 .txt-wrap {
		width: 1200px;
		margin: 0 auto;
	}
	.about-2 .abouts-txt {
		margin-left: 100px;
	}
	.about-2 .txt-wrap:before {
		top: 295px;
		right: -240px;
	}
	.about-2 .txt-wrap:after {
		left: -220px;
		bottom: -30px;
		width: 658px;
		height: 302px;
	}

}


@media print, screen and (min-width: 1680px) {
	

}










/*	Greetings Objects	*/
.icon-gr {
	position: absolute;
	z-index: 0;
}
.icon-gr-house {
	top: -198px;
	left: 50%;
	transform: translateX(-50%);
}
.icon-gr-house img {
	width: 50px;
}

.obj-wrap {
	position: relative;
}
.obj-wrap .obj {
	position: absolute;
}
.obj-wrap .obj-bird--blue {
	width: 120px;
	top: -260px;
	left: 50%;
	transform: translateX(-120%);
}
.obj-wrap .obj-bird--yellow {
	width: 120px;
	top: -260px;
	right: 50%;
	transform: translateX(120%);
}

.obj-wrap .obj-tree {
	width: 70px;
}
.obj-wrap .obj-tree--round {
	top: -128px;
	left: 50%;
	transform: translateX(-210%);
}
.obj-wrap .obj-tree--triangle {
	top: -168px;
	left: 50%;
	transform: translateX(-290%);
}
.obj-wrap .obj-tree--green {
	top: -208px;
	left: 50%;
	transform: translateX(-170%);
}
.obj-wrap .obj-tree--leafless {
	top: -193px;
	right: 50%;
	transform: translateX(155%);
}
.obj-wrap .obj-tree--orange {
	top: -150px;
	right: 50%;
	transform: translateX(205%);
}
.obj-wrap .obj-tree--lg {
	top: -188px;
	right: 50%;
	transform: translateX(294%);
}
.obj-wrap .obj-bird--yellow4pc,
.obj-wrap .obj-bird--blue4pc,
.obj-wrap .obj-tree--dot,
.obj-wrap .obj-tree--red,
.obj-wrap .obj-tree--blue,
.obj-wrap .obj-tree--gold {
	display: none;
}

@media print, screen and (min-width: 681px) {
	
	.icon-gr-house {
		top: -215px;
	}
	.icon-gr-house img {
		width: 114px;
	}
	
	.obj-wrap .obj-bird--yellow {
		top: -300px;
		right: inherit;
		left: 50%;
		transform: translateX(-380%);
		width: 200px;
	}
	.obj-wrap .obj-bird--blue {	
		top: -300px;
		left: 50%;
		transform: translateX(-240%);
		width: 200px;
	}
	.obj-wrap .obj-bird--yellow4pc,
	.obj-wrap .obj-bird--blue4pc {
		display: block;
		top: -300px;
		width: 200px;
	}
	.obj-wrap .obj-bird--blue4pc {
		right: 50%;
		transform: translateX(340%);
	}
	.obj-wrap .obj-bird--yellow4pc {
		right: 50%;
		transform: translateX(135%);
	}
	
	.obj-wrap .obj-tree {
		width: 170px;
	}
	
	.obj-wrap .obj-tree--dot,
	.obj-wrap .obj-tree--red,
	.obj-wrap .obj-tree--blue,
	.obj-wrap .obj-tree--gold {
		display: block;
	}
	.obj-wrap .obj-tree--dot {
		top: -190px;
		left: 50%;
		transform: translateX(-400%);
	}
	.obj-wrap .obj-tree--red {
		bottom: 0;
		left: 50%;
		transform: translateX(-280%);
	}
	.obj-wrap .obj-tree--blue {
		top: -120px;
		right: 50%;
		transform: translateX(420%);
	}
	.obj-wrap .obj-tree--gold {
		bottom: 20px;
		right: 50%;
		transform: translateX(310%);
	}
	.obj-wrap .obj-tree--triangle {
		top: -78px;
		transform: translateX(-340%);
	}
	.obj-wrap .obj-tree--round {
		top: -138px;
		transform: translateX(-250%);
	}
	.obj-wrap .obj-tree--green {
		top: -243px;
		transform: translateX(-160%);
	}
	.obj-wrap .obj-tree--leafless {
		top: -230px;
	}
	.obj-wrap .obj-tree--orange {
		top: -120px;
		transform: translateX(225%);
	}
	.obj-wrap .obj-tree--lg {
		top: -188px;
		transform: translateX(315%);
	}

}

@media print, screen and (min-width: 1366px) {
	
	.obj-wrap {
		width: 1200px;
		margin: 0 auto;
	}
	
}









/*		Notice Covid		*/
.notice-covid {
	margin-top: 15px;
}
.notice-covid a {
	display: block;
	border: 1px dashed #d26145;
	padding: 15px 10px
}

@media print, screen and (min-width: 681px) {
	
	.greeting .cont-wrap.notice-covid {
		padding-top: 90px;
	}
	.notice-covid a {
		border: 3px dashed #d26145;
		font-size: 1.4rem;
		text-align: center;
	}
	
}
@media print, screen and (min-width: 1400px) {
	
	.greeting .cont-wrap.notice-covid {
		padding-top: 69px;
	}
	
}
@media print, screen and (min-width: 1680px) {
	
	.greeting .cont-wrap.notice-covid {
		padding-top: 80px;
	}
	
}






















.photo {
	position: relative;
	padding: 90px 0;
	overflow: hidden;
}
.photo:before {
	position: absolute;
	top: 40px;
	left: -30px;
	width: 220px;
	height: 66px;
	background: url(/common/img/obj_flag.png) no-repeat 0 0/100% auto;
	content: "";
}

.photo:after {
	position: absolute;
	top: -104px;
	left: 50%;
	display: block;
	width: 680px;
	height: 222px;
	transform: translateX(-50%);
	background: url(/img/bg_yellow_2_sp.svg) no-repeat 50% 0%/100% auto;
	opacity: 0.3;
	content: "";
}
.photo .txt-wrap {
	position: relative;
	display: flex;
	flex-direction: row-reverse;
	flex-wrap: nowrap;
	justify-content: center;
	width: calc(100% - 30px);
	margin: 25px auto 30px;
}

.photo .txt-wrap__ttl {
	position: relative;
	min-width: 39px;
	margin-left: 20px;
	padding-right: 15px;
	text-align: center;
}
.photo .txt-wrap__ttl span {
	position: absolute;
	top: 0px;
	left: 44px;
	transform: rotate(90deg);
	transform-origin: top left;
	font-family: 'Manrope', sans-serif;
	font-size: 0.9rem;
	font-weight: 800;
	letter-spacing: 2px;
	color: #d26145;
}
.photo .txt-wrap__ttl strong {
	font-family: ten-mincho-text, serif;
	font-size: 1.8rem;
	font-weight: 400;
	line-height: 1.35;
	letter-spacing: 0.1em;
	color: #000;
	writing-mode:vertical-rl;
}



.photo .txt-wrap p {
	white-space: nowrap;
	writing-mode: vertical-rl;
}
.photo .txt-wrap .sns {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	margin-right: 10px;
	padding-bottom: 15px;
	text-align: center;
}
.photo .txt-wrap .sns li:nth-child(1) {
	margin-bottom: 15px;
}
.photo .txt-wrap .sns li:nth-child(1) img { width: 90px; }
.photo .txt-wrap .sns li:nth-child(2) img { width: 65px; }

.photo .wave { display: none; }

.photo-wrap p{
	line-height: 2.4;
}



@media print, screen and (min-width: 681px) {
	
	.photo {
		padding: 200px 0 0;
	}
	.photo:before {
		left: -70px;
		width: 586px;
		height: 346px;
	}
	
	.photo-wrap {
		display: flex;
		justify-content: space-between;
		flex-direction: row-reverse;
		width: calc(100% - 30px);
		height: 530px;
		margin: 0 auto;
	}
	.photo .txt-wrap__ttl {
		margin-left: 45px;
		padding-right: 12px;
	}
	.photo .txt-wrap__ttl strong {
		font-size: 3.0rem;
	}
	.photo .txt-wrap__ttl span {
		left: 55px;
	}
	.photo-wrap .txt-wrap {
		right: 50%;
		transform: translateX(170%);
		justify-content: flex-end;
		width: 413px;
		margin: 0;
		padding-top: 15px;
		padding-bottom: 150px;
	}
	.photo-wrap .txt-wrap p {
		font-size: 1.4rem;
		line-height: 2;
	}
	.photo-wrap .gallary-wrap {
		position: absolute;
		left: 50%;
		transform: translateX(-82%);
		width: 1059px;
	}
	
	.gallary__item {
		width: 250px;
	}
	.photo .txt-wrap .sns {
		position: absolute;
		left: -20px;
		bottom: 0;
		flex-direction: row;
		justify-content: flex-start;
		align-items: flex-end;
		width: 100%;
		padding-bottom: 0;
		text-align: center;
	}
	.photo .txt-wrap .sns li:nth-child(1) {
		margin-bottom: 0;
		margin-right: 30px;
	}
	.photo .txt-wrap .sns li:nth-child(1) img { width: 142px; }
	.photo .txt-wrap .sns li:nth-child(2) img { width: 166px; }
	
	.photo:before {
		top: 0;
		left: 50%;
		transform: translateX(-140%);
		width: 586px;
		height: 346px;
	}
	.photo:after {
		position: absolute;
		top: -1px;
		display: block;
		width: 1920px;
		height: 101px;
		background-image: url(/img/bg_yellow_2_pc.svg);
	}
	.sl-arrow .slick-prev {
		left: -25px;
	}
	
}

@media print, screen and (min-width: 1921px) {
	
	.photo:after { display: none; }
	.photo .wave {
		position: absolute;
		top: -1px;
		left: 50%;
		transform: translateX(-50%);
		display: block;
		width: 100%;
		height: auto;
		text-align: center;
		opacity: 0.3;
		z-index: 0;
	}
	
}



/*
@media print, screen and (min-width: 1024px) {
	
	.photo-wrap .txt-wrap { width: 31%; }
	
}



@media print, screen and (min-width: 1200px) {

	.photo:before {
		top: 0;
		left: 0;
		width: 380px;
		height: 224px;
	}
	
	.photo-wrap .txt-wrap {
		margin-top: 15px;
	}

	.photo .txt-wrap__ttl {
		margin-left: 50px;
		padding-right: 27px;
	}
	.photo .txt-wrap__ttl span {
		left: 56px;
		font-size: 1.1rem;
	}
	.photo .txt-wrap__ttl strong {
		font-size: 3.0rem;
	}
	
	.photo .txt-wrap p {
		font-size: 1.4rem;
		line-height: 2;
	}
	
	
	
	
	
}

@media print, screen and (min-width: 1366px) {
	
	.photo-wrap {
		position: relative;
		width: 1200px;
	}
	
}

@media print, screen and (min-width: 1400px) {
	

	
	
}


@media print, screen and (min-width: 1680px) {

	
	
	
}

*/












.gallary-wrap {
	width: calc(100% - 30px);
	margin: 0 auto;
}
/*.gallary__item { margin-right: 6px; }*/

.gallary__item {
	padding-right: 6px;
}

.gallary__item p {
	position: relative;
	padding-top: 100%;
	margin-top: 6px;
	border-radius: 5px;
	overflow: hidden;
}

.gallary__item p img{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.gallary__item p span {
	position: absolute;
	top: 0;
	right: -4px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 38px;
	height: 38px;
}
.gallary__item p span:before {
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(/img/obj_boom.svg) no-repeat 0 0/100% auto;
	animation-delay: 0s;
	animation-direction: normal;
	animation-duration: 2s;
	animation-fill-mode: none;
	animation-iteration-count: infinite;
	animation-name: spin;
	animation-play-state: running;
	animation-timing-function: ease;
	content: "";
	z-index: 0;
}
.gallary__item p span:after {
	font-family: 'Manrope', sans-serif;
	font-size: 0.8rem;
	font-weight: 800;
	color: #fff;
	line-height: 1;
	letter-spacing: 2px;
	content: "NEW";
	z-index: 5;
}
@keyframes spin {
	from { transform: rotate(-10deg); -ms-transform: rotate(-10deg); -webkit-transform: rotate(-10deg); }
	50% { transform: rotate(10deg); -ms-transform: rotate(10deg); -webkit-transform: rotate(10deg); }
	to { transform: rotate(-10deg); -ms-transform: rotate(-10deg); -webkit-transform: rotate(-10deg); }
}
@-ms-keyframes spin {
	from { transform: rotate(-10deg); -ms-transform: rotate(-10deg); -webkit-transform: rotate(-10deg); }
	50% { transform: rotate(10deg); -ms-transform: rotate(10deg); -webkit-transform: rotate(10deg); }
	to { transform: rotate(-10deg); -ms-transform: rotate(-10deg); -webkit-transform: rotate(-10deg); }
}
@-webkit-keyframes spin {
	from { transform: rotate(-10deg); -ms-transform: rotate(-10deg); -webkit-transform: rotate(-10deg); }
	50% { transform: rotate(10deg); -ms-transform: rotate(10deg); -webkit-transform: rotate(10deg); }
	to { transform: rotate(-10deg); -ms-transform: rotate(-10deg); -webkit-transform: rotate(-10deg); }
}


@media print, screen and (min-width: 681px) {
	
	.gallary__item {
		width: 265px;
		padding-right: 15px;
	}
	.gallary__item p {
		margin-top: 15px;
		border-radius: 10px;
	}
	.gallary__item p span {
		top: -1px;
		right: -15px;
		width: 94px;
		height: 94px;
	}
	.gallary__item p span:after {
		font-size: 1.5rem;
		letter-spacing: 0.2em;
	}
	.gallary-wrap .sl-arrow .slick-next {
		right: -10px;
	}
	
}









.today {
	padding-bottom: 20px;
}
.today-bg {
	background-color: rgba(210,184,66,0.3);
	padding-bottom: 65px;
}
.today-cover img.mask-n {
	display: none;
}

.today .txt-wrap {
	position: relative;
	width: calc(100% - 30px);
	margin: 25px auto 0;
	line-height: 1.9;
}
.ttl-sub--today {
	position: absolute;
	top: -60px;
	left: 0;
	width: 36%;
	margin: 0;
	text-align: left;
}
.ttl-sub--today strong {
	letter-spacing: 0.1em;
}
.ttl-sub--today span {
	margin-top: 8px;
}


@media print, screen and (max-width: 374px) {
	
	.today .txt-wrap .ttl-sub {
		width: 37%;
	}
	
}


.sns-wrap {
	position: relative;
	width: calc(100% - 30px);
	margin: 0 auto;
}
.sns-list {
	position: absolute;
	right: 0;
	top: -115px;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.sns-item {
	margin-left: 20px;
}
.sns-item:first-child {
	margin-left: 0px;
} 
.sns-item a {
	display: block;
}
.sns-item figure {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.sns-item span {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 60px;
	height: 60px;
	background-color: #d26145;
	border-radius: 50%;
	margin-bottom: 6px;
}
.sns-item span img {
	width:35px;
}
.sns-item figcaption {
	font-family: 'Manrope', sans-serif;
	font-size: 1.0rem;
	font-weight: 800;
	letter-spacing: 0.25em;
}
.sns-item figcaption:after {
	content: " ";
	margin-left: -2px;
}

.summon {
	margin-top: 80px;
}

.sns-wrap .obj {
	position: absolute;
}
.sns-wrap .obj-bird {
	display: none;
}
.sns-wrap .tree-1 {
	top: -115px;
	left: -15px;
	width: 45px;
	height: 90px;
	overflow: hidden;
}
.sns-wrap .tree-1 img {
	position: relative;
	top: -8px;
	left: -32px;
	width: 100px;
	max-width: inherit;
}
.sns-wrap .tree-2 {
	top: -115px;
	left: 35px;
	width: 53px;
	height: 90px;
}
.sns-wrap .tree-2 img {
	position: relative;
	left: -15px;
	width: 160%;
	max-width: inherit;
}

@media print, screen and (min-width: 681px) {
	
	.today {
		padding-top: 116px;
	}
	.today-bg {
		position: relative;
		padding-top: 425px;
		padding-bottom: 85px;
		background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(210,184,66,0) 35%, rgba(210,184,66,0.3) 35%, rgba(210,184,66,0.3) 100%); 
	}
	.today-cover {
		position: absolute;
		height: auto;
		top: 0;
		width: 1200px;
		right: 50%;
		transform: translateX(64.5%);
		
	}
	.today-cover img.mask-y { display: none; }
	.today-cover img.mask-n {
		display: block;
		border-radius: 40px 40px 0 0;
	}
	
	.today .txt-wrap,
	.sns-wrap {
		width: 1200px;
	}
	
	.today .txt-wrap {
		display: flex;
		justify-content: flex-end;
	}
	.today .txt-wrap__inner {
		min-width: 517px;
	}
	.today .txt-wrap__inner p {
		font-size: 1.4rem;
	}
	
	.ttl-sub--today {
		position: static;
		width: auto;
		margin-bottom: 50px;
		text-align: left;
	}
	
	.ttl-sub--today strong {
		font-size: 3.0rem;
		letter-spacing: 4px;
	}
	.ttl-sub--today span {
		margin-top: 20px;
	}
	
	.sns-wrap {
		position: relative;
		height: 54px;
	}
	.sns-list {
		right: 0;
		top: -36px;
	}
	.summon {
		position: absolute;
		top: inherit;
		bottom: 0;
		left: 50%;
		transform: translateX(-85.5%);
		min-width: 350px;
		max-width: 350px;
	}
	.summon .twitter-tweet {
		margin: 0 auto;
	}
	
	.sns-wrap .obj-bird {
		display: block;
		width: 240px;
	}
	.sns-wrap .obj-bird--orange {
		top: -380px;
		left: 50%;
		transform: translateX(-330%);
	}
	.sns-wrap .obj-bird--yellow {
		top: -340px;
		left: 50%;
		transform: translateX(-240%);
	}
	.sns-wrap .tree-1 {
		top: -165px;
		left: -15px;
		width: 94px;
		height: 183px;
	}
	.sns-wrap .tree-1 img {
		top: -8px;
		left: -51px;
		width: 210%;
	}
	.sns-wrap .tree-2 {
		top: -160px;
		left: 80px;
		width: 106px;
		height: 183px;
	}
	
	.sns-item span {
		width: 90px;
		height: 90px;
		margin-bottom: 6px;
	}
	.sns-item span img {
		width:45px;
	}
	.sns-item {
		margin-left: 50px;
	}
	.sns-item figcaption {
		font-size: 1.1rem;
	}
	
	
	
}

/*
@media print, screen and (min-width: 681px) {
	
	.today-wrap {
		position: relative;
	}
	
	.today-bg {
		position: relative;
	}
	
	.today-cover img {
		position: static;
		border-radius: 40px 40px 0 0;
	}
	
	
	
	
	
	
}

@media print, screen and (min-width: 1200px) {
	
	
	.today .txt-wrap .ttl-sub img {
		width: 189px;
	}
	.today .txt-wrap p {
		font-size: 1.4rem;
		line-height: 2;
	}
	.summon {
		left: 25%;
	}
	
	
	
	
	
	
	
	
}


@media print, screen and (min-width: 1400px) {
	
	.today {
		padding-bottom: 80px;
	}
	.today-bg {
		padding-bottom: 85px;
	}
	.today .txt-wrap {
		margin-top: 272px;
	}
	.summon {
		left: 320px;
	}
	.sns-wrap .obj-bird--orange {
		top: -410px;
	}
	.sns-wrap .obj-bird--yellow {
		top: -260px;
	}
	
	
}
@media print, screen and (min-width: 1680px) {
	
	.today-cover {
		top: -240px;
		left: 50%;
    transform: translateX(-36.5%);
		width: 1200px;
	}
	.today .txt-wrap {
		margin: 0 auto;
		padding-top: 210px;
	}
	.sns-item:last-child {
		margin-left: 45px;
	}
	.summon {
		left: 50%;
		transform: translateX(-88%);
	}
	
}

*/



.access {
	padding-bottom: 80px;
}
.access .ttl-sub {
	margin-bottom: 20px;
}
.goo-map {
	position: relative;
}
.goo-map iframe {
	position: relative;
	width: calc(100% - 25px);
	min-height: 240px;
	border: none;
	border-radius: 0 20px 20px 0;
	z-index: 5;
}
.goo-map:after {
	position: absolute;
	bottom: -5px;
	left: 0;
	width: calc(100% - 15px);
	height: calc(100% - 5px);
	background-image: repeating-linear-gradient(130deg, transparent, transparent 2px, rgba(233, 201, 184, 1) 2px, rgba(233, 201, 184, 1) 8px );
	border-radius: 0 20px 20px 0;
	content: "";
	z-index: 0;
}

.btn-squ {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: -25px;
	z-index: 10;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 200px;
	height: 50px;
	background: #5d4d41;
	border-radius: 10px;
	font-size: 1.2rem;
	font-weight: 700;
	line-height: 1;
	color: #fff;
}

@media print, screen and (min-width: 681px) {
	
	.access {
		padding-top: 78px;
		padding-bottom: 120px;
	}
	.access .ttl-sub {
		margin-bottom: 35px;
	}
	.goo-map {
		width: 1200px;
		margin: 0 auto;
	}
	.goo-map iframe,
	.goo-map:after {
		border-radius: 20px;
	}
	.goo-map iframe {
		min-height: 480px;
	}
	.goo-map:after {
		bottom: -16px;
		left: 20px;
		width: calc(100% - 20px);
		height: calc(100% - 4px);
	}
	
	.btn-squ {
		left: inherit;
		right: 73px;
		bottom: -34px;
		transform: none;
		width: 300px;
		height: 76px;
		font-size: 1.8rem;
	}
	
	
}

